begin options
{% if save_flows is defined %}  save_flows
{% endif %}
{%- if storagecoefficient is defined %}  storagecoefficient
{% endif -%}
end options

begin griddata
  iconvert{% if iconvert_layered is sameas true %} layered{% endif %}
{% for x in iconvert %}    {{x}}
{% endfor %}  ss{% if ss_layered is sameas true %} layered{% endif %}
{% for x in ss %}    {{x}}
{% endfor %}  sy{% if sy_layered is sameas true %} layered{% endif %}
{% for x in sy %}    {{x}}
{% endfor -%}
end griddata

{% for i, path in periods.items() %}begin period {{i}}
  open/close {{path}} (binary)
end period{% endfor %}
